map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 70a4a27d-25d8-4172-8e8a-91fbf085ef37
  playerICName: Madelynn Lewis
  playerOOCName: 1stSpiderclanfan
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Janitor
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6872ec3-83fb-419f-9311-1cc64a848003
  playerICName: Corporal Capricorn
  playerOOCName: aleksh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6872ec3-83fb-419f-9311-1cc64a848003
  playerICName: Martino Chertino
  playerOOCName: aleksh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6872ec3-83fb-419f-9311-1cc64a848003
  playerICName: Corporal Tabit
  playerOOCName: aleksh
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Jacob Lee
  playerOOCName: bluepilt
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 304c91db-40b8-48b4-8529-13e8ac746efa
  playerICName: Eats-The-Mouse
  playerOOCName: charango24
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9babd6f6-31e1-409a-b5c4-3ca6b00753c6
  playerICName: Angel Stargazer
  playerOOCName: colDelay
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7a6ea7c3-5686-456c-b579-ddb7cacbd9fc
  playerICName: Aracht Ned
  playerOOCName: cooliojulioreal
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b59b0269-ac03-41e2-8fcf-5d57d52293a2
  playerICName: Geeh-Mohimeem
  playerOOCName: CremeBrulee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e04261e0-0248-49d5-9398-08f84d53e4c0
  playerICName: Sal Nash
  playerOOCName: Dishwasher
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 23696393-de7a-48b9-a634-f9aaf5369fa5
  playerICName: Emma Weber
  playerOOCName: Dogu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a505d28-6726-4a07-901f-b16172b231a1
  playerICName: Jerald Tompson
  playerOOCName: Dragonjspider
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a505d28-6726-4a07-901f-b16172b231a1
  playerICName: Commander Perseus
  playerOOCName: Dragonjspider
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2226f49-3049-4f6b-95e8-965bc1e53462
  playerICName: Max Wax
  playerOOCName: FriekandelKaaskroket
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: Richard Harnley
  playerOOCName: GamerCake
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: personal ai device
  playerOOCName: genericusername21
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Rube Scott
  playerOOCName: genericusername21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Munching Overlord (960)
  playerOOCName: genericusername21
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c820e80-cc03-4ac3-b00f-995824215521
  playerICName: Udel Yanhutsets
  playerOOCName: gorillagaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c820e80-cc03-4ac3-b00f-995824215521
  playerICName: syndicate personal ai device
  playerOOCName: gorillagaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Corporal Cygnus
  playerOOCName: HE54
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 925e2e8f-0d9a-466b-91c0-dc99d253e1f2
  playerICName: Sienna Cometrider
  playerOOCName: Helix_1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: blue slime (646)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Corporal Dragon
  playerOOCName: ItIsZephyr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zephyr Kett
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Emerson Hill
  playerOOCName: Kenkaito
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: edc6b882-ed1c-423b-b9e0-a144fa193cb2
  playerICName: Salticus Rustae
  playerOOCName: Knamak
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3be7decf-8ec4-4af6-9c94-4ef99c94be32
  playerICName: Pusflume Fineprint
  playerOOCName: Latoss
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b74b7922-cee0-4c8c-9f79-3b09070120be
  playerICName: Thomas Pickleson
  playerOOCName: Loopo109
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 025821e4-ae36-49ff-9bdb-a80654ce0dc4
  playerICName: Patience
  playerOOCName: luckyshotpictures
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1141d46c-a3d8-4e1e-859a-76e3260e2894
  playerICName: Thalita Astrogel
  playerOOCName: MaxNox
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Joseph Comedy
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39dae31c-c210-461e-a030-a2bd0fdaf2c8
  playerICName: Pun Pun (MK-853)
  playerOOCName: Metalicplant
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39dae31c-c210-461e-a030-a2bd0fdaf2c8
  playerICName: Drew Levett
  playerOOCName: Metalicplant
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: Debameel-Schiavas
  playerOOCName: MoneyMaker
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: ec820ab9-829c-459f-809e-2f44173e7ce3
  playerICName: Charts-the-Course
  playerOOCName: MozarteanChaos
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: bfa0ceef-397f-498c-ad6e-9b2c6ad3bad4
  playerICName: John Armstrong
  playerOOCName: mrgreen
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 005b96d0-d966-4844-8772-0bab50b75a29
  playerICName: Breaks-The-Law
  playerOOCName: Nugglet
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 95d90542-2ea5-4521-b3dd-27bc79d7d61d
  playerICName: Dusty Winter
  playerOOCName: olthyn
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Hermes Tawonoides
  playerOOCName: raindrops
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Ayesha Vetomo
  playerOOCName: schlosity
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1b41cb4a-1859-4cdc-8b4f-0338ae4bf5d5
  playerICName: Colinn Ann
  playerOOCName: Sil7ran7
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: Jalopy Oldman
  playerOOCName: SlamBamActionman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1dec0370-d79e-481e-acdd-478721e8a25c
  playerICName: Sentel-Cevoid
  playerOOCName: Slugcta
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: bc81d990-0ce5-4e85-ac1a-65fe2eb255bd
  playerICName: Gazes-The-Galaxy
  playerOOCName: TrashPanda
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Druger Phillips Ruger Dug
  playerOOCName: Xolotl
roundEndText: >2+

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]melt, store, intend, transport[/color]

  [color=White]Adeline Garland[/color] ([color=gray]tomasolstice[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Kill or maroon Geeh-Mohimeem, Warden | [color=green]Success![/color]


  [color=White]Richard Harnley[/color] ([color=gray]GamerCake[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill Sienna Cometrider, Captain | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]Michael Hands[/color] ([color=gray]AemonTillado[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


server_id: wizards_salamander
server_name: salamander
roundId: 54355
endTick: 692208
duration: 01:44:29.9270634
fileCount: 403
size: 79011109
uncompressedSize: 428867034
endTime: 06:24:33.5435931
...
